#include <QCoreApplication>
#include <QDir>
#include "fmservice.h"
#include "fmtools.h"

int main(int argc, char *argv[])
{
    FmService service(argc, argv);
    service.exec();

//    QCoreApplication a(argc, argv);
//    FmControl m_control;
//    m_control.Start();
//    return a.exec();
//      FmTools::GetInstance();

}
